body {
    background: url(../images/dover-bg.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: tan;
}

.carousel-link,
.list-link {
    float: right;
}

.reading-list-category-description {
    font-weight: bold;
}

.reading-list-name {
    margin-left: 15px;
}

.modal-footer {
    border-top: none;
}